Subject: Re: Nomads chat(out of stock)
From: Akhil P Walia <[email-masked]>
To: krishna tiwari <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 18 Jan 2013 23:03:09 +0530 (IST)

You need to escalate this to sup in shift in real time. 
I will escalate this one. But note for future. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "krishna tiwari" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Friday, January 18, 2013 6:31:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads chat(out of stock) 

5:54:49 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
5:55:45 PM [Alison] Hi, I just sent a query as to whether the velvet jacket (CV50) in purple (small) would be coming back into stock and, if so, when? 
5:55:54 PM [Kate] Please allow me to check your query and let me pull out the details for you. 
5:58:11 PM [Alison] ok 
5:58:43 PM [Kate] I am sorry about that. 
5:59:05 PM [Kate] 
If you click on the size/colour of the item you want you can set up an email alert for when this item is restocked. You will then be able to order it. 
5:59:32 PM [Alison] Is it definitely going to be coming back into stock? 
6:00:16 PM [Kate] Yes that is correct. It will be in stock and you will get an email update. 
6:01:15 PM [Alison] At the moment, it is on sale at £36.25. When it comes back into stock will it still be at that price, or will it be full price again? 
6:03:18 PM [Kate] I am not sure and can't confirm that right now. However I will be happy to provide you the update after contacting with our relevant team. 
6:04:15 PM [Kate] The latest information is always available on our website. You can also sign up for our email newsletter to be kept up to date. https://www.nomadsclothing.com/node/88937. 
6:04:26 PM [Alison] I would really appreciate that as I am not sure I would order it at full price and would not want to lose out on the black one at half price. 
6:05:46 PM [Kate] I understand that. Please click on the size/colour of the item you want you can set up an email alert for when this item is restocked. You will then be able to order it. 
6:06:47 PM [Alison] OK. Many thanks for your help. 
6:07:12 PM [Kate] It's all my pleasure assisting you. 
6:07:25 PM [Kate] Is there anything else I may help you with today? 
6:07:40 PM [Alison] No, that's everything. Thank you very much. 

Thanks & Regards 
Krishna